Subject: [magma] RFC 4286 - AdvertisementJitter

From: "Daniel Joyal" <[email-masked]>
Date: Tue, 27 Mar 2007 13:40:31 -0400

> Hi,
> 
> Section 3.1.2 of RFC 4286 reads
> 
> 3.1.2.  AdvertisementJitter
> 
>    This is the maximum time (in seconds) by which the
>    AdvertisementInterval is perturbed for each unsolicited
>    Advertisement.  Note that the purpose of this jitter is to avoid
>    synchronization of multiple routers on a network, hence choosing a
>    value of zero is discouraged.  This value MUST be an integer no
> less
>    than 0 seconds and no greater than AdvertisementInterval.
> 
>    The AdvertisementJitter MUST be  0.025*AdvertisementInterval
> 
> I'm assuming that the last sentence above is referring to the default
> AdvertisementJitter.
> Am I correct?
> 
> Thanks.
> -Dan
> 
_______________________________________________
magma mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/magma

---

From: Brian Haberman <[email-masked]>
Date: Tue, 27 Mar 2007 15:05:39 -0400

Daniel Joyal wrote:
>       I'm assuming that the last sentence above is referring to the
>       default AdvertisementJitter.
>       Am I correct?

If you are referring to the "This value", then it is referring to the
AdvertisementJitter variable.

Regards,
Brian

---

From: "Daniel Joyal" <[email-masked]>
Date: Tue, 27 Mar 2007 15:29:38 -0400

See below.
-Dan

> -----Original Message-----
> From: Brian Haberman [mailto:[email-masked]] 
> Sent: Tuesday, March 27, 2007 3:06 PM
> To: Joyal, Daniel (BL60:SF23)
> Cc: [email-masked]
> Subject: Re: [magma] RFC 4286 - AdvertisementJitter
> 
> 
> 
> Daniel Joyal wrote:
> >       Hi,
> > 
> If you are referring to the "This value", then it is 
> referring to the AdvertisementJitter variable.
> 

Sorry that I wasn't clear about my question. What I wanted to know
is whether this sentence

refers to the default AdvertisementJitter value. I'm assuming it
does, but just wanted to be sure since the term "default" is not
used in the sentence.

Thanks.

---

From: Brian Haberman <[email-masked]>
Date: Tue, 27 Mar 2007 15:56:37 -0400

> does, but just wanted to be sure since the term "default" is not

There is no default value for AdvertisementJitter.  See the errata at
http://www.rfc-editor.org/cgi-bin/errataSearch.pl?rfc=4286.  The value
is strictly calculated and not independently configurable.

Regards,
Brian